## neovim 0.3.1

=== debian/changelog ===
neovim (0.3.1-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary command execution
    - debian/patches/CVE-2019-12735.patch: Check for the sandbox when
      sourcing a file
    - CVE-2019-12735

 -- Mike Salvatore <mike.salvatore@canonical.com>  Tue, 11 Jun 2019 09:52:46 -0400

neovim (0.3.1-1) unstable; urgency=medium

  * New upstream release
    + Unicode 11 support
  * control:
    + Bump minimum CMake version to 2.8.12
    + Add python(3)-neovim to Build-Depends for tests
    + Add Provides: editor to neovim (Closes: #881313)

 -- James McCoy <jamessan@debian.org>  Wed, 25 Jul 2018 00:27:36 -0400

neovim (0.3.0-3) unstable; urgency=medium

  * Backport patch from upstream to fix a build issues for hurd
    + cmake: Check for GNU compiler, not Linux, to set -D_GNU_SOURCE
  * Backport patches from upstream to fix FTBFS with libuv1 >= 1.21.0, due to
    reorganized headers
    + test: Rename includes/pre/uv-errno.h to includes/pre/uv.h
    + test/includes: Use ${gen_cdefs} when pre-processing headers

 -- James McCoy <jamessan@debian.org>  Thu, 12 Jul 2018 08:11:11 -0400

neovim (0.3.0-2) unstable; urgency=medium

  * Disable use of jemalloc when the package is not installed
  * Use team+vim@tracker.debian.org for the "Compiled by" string

 -- James McCoy <jamessan@debian.org>  Thu, 14 Jun 2018 08:19:34 -0400

neovim (0.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add gettext to Build-Depends for xgettext/msgfmt commands
  * Use bash when running tests so printf understands hex escapes
  * Generate en_US.UTF-8 locale as required by upstream's tests
  * Declare compliance with Policy 4.1.4, no changes needed
  * Change Maintainer email to team+vim@tracker.debian.org

 -- James McCoy <jamessan@debian.org>  Thu, 14 Jun 2018 00:10:33 -0400
