## neovim 0.3.3

=== debian/changelog ===
neovim (0.3.3-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Reorder xclip/xsel Recommends to prefer xclip, to align with upstream
  * Disable Python tests, as there's currently an invalid test
  * Switch gbp.conf/Vcs-Git back to debian/sid

 -- James McCoy <jamessan@debian.org>  Sat, 05 Jan 2019 13:30:26 -0500

neovim (0.3.2-1) experimental; urgency=medium

  * New upstream release
    + syntax/debcontrol.vim: Updated list of archive sections.  (Closes:
      #880699)
    + Use $XDG_CONFIG_DIRS/nvim/sysinit.vim, if it exists, in preference to
      $VIM/sysinit.vim
    + 'background' now defaults to "dark"
  * Add lua-inspect Build-Depends for tests
  * Declare compliance with Policy 4.3.0, no changes needed
  * Point Vcs-Git & gbp.conf to debian/experimental branch

 -- James McCoy <jamessan@debian.org>  Mon, 31 Dec 2018 20:29:45 -0500

neovim (0.3.1-3) unstable; urgency=medium

  * rules: Use non-verbose build when DEB_BUILD_OPTIONS=terse
  * Use Release build type, not RelWithBuildInfo, to avoid -Og and asserts
    (Closes: #916338)

 -- James McCoy <jamessan@debian.org>  Sat, 15 Dec 2018 17:53:50 -0500

neovim (0.3.1-2) unstable; urgency=medium

  * Backport "unit/mbyte_spec: Run utf_char2bytes test in batches of 0xFFF
    characters." from upstream to fix the mbyte_spec unit test failures,
    partially addressing #911944.
  * Declare compliance with Policy 4.2.1, no changes needed

 -- James McCoy <jamessan@debian.org>  Fri, 16 Nov 2018 09:43:26 -0500
