=== debian/rules ===
--- 
+++ 
@@ -33,13 +33,18 @@
 USER = $(shell id -un)
 ID = $(shell id -u)
 GID = $(shell id -g)
-BUILD = ninja -v -C build
+
+ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
+  BUILD = ninja -v -C build
+else
+  BUILD = ninja -C build
+endif
 
 %:
 	dh $@ --buildsystem=cmake --builddirectory=build
 
 override_dh_auto_configure:
-	dh_auto_configure -- -G Ninja -DCMAKE_BUILD_TYPE=RelWithDebInfo -DBUSTED_OUTPUT_TYPE=nvim -DPREFER_LUA=$(PREFER_LUA) -DENABLE_JEMALLOC=$(USE_JEMALLOC)
+	dh_auto_configure -- -G Ninja -DCMAKE_BUILD_TYPE=Release -DBUSTED_OUTPUT_TYPE=nvim -DPREFER_LUA=$(PREFER_LUA) -DENABLE_JEMALLOC=$(USE_JEMALLOC)
 
 override_dh_auto_build:
 	$(BUILD)
